## golang-github-asaskevich-eventbus 0.0~git20200907.49d4230

=== debian/changelog ===
golang-github-asaskevich-eventbus (0.0~git20200907.49d4230-1) unstable; urgency=medium

  * Initial release (Closes: #1107488)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 11:00:53 +0000
