=== debian/control ===
Source: golang-github-asaskevich-eventbus
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-asaskevich-eventbus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-asaskevich-eventbus.git
Homepage: https://github.com/asaskevich/EventBus
XS-Go-Import-Path: github.com/asaskevich/EventBus

Package: golang-github-asaskevich-eventbus-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: lightweight event bus system for Go (library)
 This package provides a simple and efficient event bus implementation that
 facilitates communication between different components of Go applications
 through a publish-subscribe pattern.
 .
 The library supports publishing events to named topics and registering handlers
 to respond to these events. Event handlers can operate synchronously,
 asynchronously, or be configured to respond only once. Network communication
 capabilities are included through client and server implementations that enable
 event distribution across multiple processes.
